Subject: Re: bug#34866: Sami input method
From: Eli Zaretskii <[email-masked]>
To: Wojciech Gac <[email-masked]>
Cc: [email-masked]
Date: Fri, 15 Mar 2019 10:06:17 +0200
List-Id: <debbugs-submit.debbugs.gnu.org>

> From: Wojciech Gac <[email-masked]>
> Date: Fri, 15 Mar 2019 02:51:12 +0100
> 
> I've created several prefix input methods for certain variants of the Sami language writing system. I'm
> attaching the patches created by 'git format-patch master' from my local feature branch.

Thanks, I pushed this to the master branch, with the exception of the
patch for the Emacs FAQ: you were changing there the section about
Emacs 22, which is an old version.  I instead documented this addition
in NEWS.